.section-discount {
	position: relative;
	padding: 144px 0;
	text-align: center;
	color: #fff;

	@media (max-width: 767px) {
		padding: 40px 0;
	}
}

.section-discount__bg {
	position: absolute;
	inset: 0;

	video {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
}


.section-discount__content {
	position: relative;
	z-index: 1;

	h2 {
		margin-bottom: 10px;
		text-transform: uppercase;
    color: #fff;
	}

	.section-discount__text {
		max-width: 444px;
		margin: 0 auto 40px;

		@media (max-width: 767px) {
			margin: 0 auto 20px;
		}
	}

	.section-discount__code {
		display: flex;
		justify-content: center;
	}

	.section-discount__code-text {
		display: inline-block;
		padding: 10px 20px;
		border: 2px dashed #fff;
		font-weight: 600;
		font-family: var(--font-neutraface);
		border-radius: 3px;
		font-size: 1.2rem;
		letter-spacing: 2px;
		min-width: 272px;
	}
}
